## libmicroba-java 0.4.4.3

=== debian/changelog ===
libmicroba-java (1:0.4.4.3-6) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove myself from Uploaders.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * readme.txt not in doc package since this is redundant

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 17:34:07 +0100

libmicroba-java (1:0.4.4.3-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:24:23 +0100

libmicroba-java (1:0.4.4.3-5) unstable; urgency=medium

  * Install maven artifacts.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Update Vcs-* and Homepage URLs.
  * Update debhelper version and compat to 10.
  * Add build-depends on maven-repo-helper.

 -- tony mancill <tmancill@debian.org>  Sun, 27 Nov 2016 20:14:04 -0800

libmicroba-java (1:0.4.4.3-4) unstable; urgency=low

  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Update Vcs-* headers.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 18:01:41 -0700

libmicroba-java (1:0.4.4.3-3) unstable; urgency=low

  * debian/control: set Section to java.
  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk. Closes: #669217
  * Update Vcs-* headers.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper compat level 8 and dh(1).
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/control: Depends: remove JRE, add  ${misc:Depends}.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Apr 2012 17:31:50 +0200

libmicroba-java (1:0.4.4.3-2) unstable; urgency=low

  * Relax run-time dependency to "default-jre-headless |
    java-runtime-headless", thanks to Pascal A. Dupuis for reporting the
    problem (closes: #497945).

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Sep 2008 17:43:52 +0200

libmicroba-java (1:0.4.4.3-1) unstable; urgency=low

  * Change the handling of upstream releases (jars-in-zip):
    - move the repackaging logic from debian/rules to a script in
      debian/repack.sh
    - don't keep the .jars but unpack and repack the only relevant one
      (microba-$VERSION-sources.jar); closes: #485173
    - adapt debian/rules
    - adapt paths in patches and several other files in debian/.
    - drop build dependency on unzip

  * New upstream release.
  * Adjust debian/{install,links} accordingly.
  * debian/control: change my email address.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/copyright: minor updates.
  * Change (build) dependency to default-jdk-builddep and default-jre-headless
    respectively, remove dependencies for -doc package. Change JAVA_HOME in
    debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Sep 2008 18:48:26 +0200

libmicroba-java (1:0.4.4.2-1) unstable; urgency=low

  * New upstream release.
  * Clean up debian/rules.
  * No need for version mangling in debian/watch either after removing .dfsg
    from the upstream version.
  * Further improve get-orig-source target in debian/rules.
  * Move upstream URL from the description to the new Homepage field.
  * Use quilt for patching instead of calling patch manually.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes required).
  * debian/rules: explicitly set JAVA_HOME; re-arrange targets.
  * Change debian/copyright to the new machine-readable format.
  * Set debhelper compatibility level to 6.
  * Don't move build.xml around; adapt some directory references
    accordingly.
  * Update version number in debian/install and debian/links.
  * Don't use packaged docs but create them from scratch; new patch
    javadoc.patch added.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 10 Jan 2008 22:51:40 +0100

libmicroba-java (1:0.4.4.1-1) unstable; urgency=low

  * Improve get-orig-source target in debian/rules (and debian/watch).
  * Don't use $(VERSION) in configure-stamp target in debian/rules
    (needs a network connection).
  * New upstream release; no need to remove lib-compiletime anymore,
    therefore no need for a .dfsg upstream version number. debian/rules and
    debian/copyright adjusted.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Sep 2007 05:05:10 +0200

libmicroba-java (0.4.4.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Initial upload to the Debian archive (closes: #404512).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 10 Apr 2007 21:00:10 +0200

libmicroba-java (0.4.3.4-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 25 Nov 2006 18:12:14 +0100

libmicroba-java (0.4.3.3-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Nov 2006 18:54:24 +0100

libmicroba-java (0.4.3-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Oct 2006 17:35:24 +0200

libmicroba-java (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 29 Sep 2006 17:43:44 +0200
