=== debian/control ===
Source: libmicroba-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: ant,
                     default-jdk,
                     libjgraph-java,
                     maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libmicroba-java
Vcs-Git: https://salsa.debian.org/java-team/libmicroba-java.git
Homepage: https://github.com/tdbear/microba

Package: libmicroba-java
Architecture: all
Depends: ${misc:Depends}
Description: set of JFC (Swing) components
 Microba is a set of finely crafted & feature rich JFC (Swing) components.
 Keywords: jfc, swing, java, date picker, datepicker, date-picker, calendar,
 gradient editor, marker, slider, palette editor

Package: libmicroba-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libmicroba-java
Description: Documentation for libmicroba-java
 Microba is a set of finely crafted & feature rich JFC (Swing) components.
 Keywords: jfc, swing, java, date picker, datepicker, date-picker, calendar,
 gradient editor, marker, slider, palette editor
 .
 This package contains the documentation.
