=== debian/watch ===
version=4
http://sf.net/microba/microba-(.*)-full\.zip debian debian/repack.sh
